/* *****
You can use this Custom CSS to override any of the CSS that has been defined for your website. This is the last CSS file called when a web page is loaded so it takes final priority.  Using this you will be able to change objects to suit your requirements.
****** */

.NDBor	{font:12px/30px Tahoma; width:80px; overflow:hidden;}  /*NewsDateBox Override for Category Names. change the width or font if you have long names.*/

/* *****
If you wish to add new CSS classes you can, just type them in here.
here is an example

also for later
<A class=EmailCSS  HREF=\' bla bla bla bla\'> Email me Now dammit </A> 
then in your Custom CSS you need to do this (set whatever colours or background you want, just an example)
(must be in this order else it could break their functionality.)

A.EmailCSS:link     {color:#00F;font:16px/20px Tahoma}
A.EmailCSS:visited {color:#0FF;font:16px/20px Tahoma}
A.EmailCSS:hover   { color:#F00;font:16px/20px Tahoma; background:#eee} 

<div align=center style=\'padding-top:50px\'><a href=\'#TOP\' Title=\'Return to Top of Page\'><img alt=\'top\' src=\'layout/php/pagetop.gif\' width=300 height=20 border=0></a></div>

****** */

.NewHeading {font:20px/24px Arial, Tahoma; color:#F33; margin-bottom:0.5em; text-align:justify; width:auto; min-width:320px;}

.RightSidebar {background:#fafafa; border-radius: 15px; padding:0px 22px 0px 22px;  text-align:justify; display:inline-block; vertical-align:top; color:#999;}

.ContentDot {border-bottom: 1px dotted #abb445; border-top: 1px dotted #abb445}

.Table {width:620px; font:14px/24px Arial, Tahoma; color:#333}

.Bookings {font:20px/24px Arial, Tahoma; color:#999; text-align:left; margin-top:1em;}

.NewsSet {background:none; border:0px; margin:0px; padding:0px;}
   
.NewsArchive {background:#fafafa; border-radius: 15px; border:0px; padding:0px 22px 0px 22px;}

.NewsContent {background:none; padding:0px; margin:0px;}

.NewsTitle {color:#333; font-size:36px; line-height:1.25em; margin-bottom:0.5em; text-shadow:0px 0px 0px}

.NewsTitleSum {font:21px/25px Arial, Tahoma; color:#ABB445;}

input.PageSelectOn {border-radius: 5px; background:#EEE;} 

input.PageSelect:Hover  {background:#e0d8c5}

.NewsDateBoxSelect {background:#DDD;}

.NewsDateBox:hover {background: #e0d8c5}

.NewsImg img {border:0px; background:none; padding: 0px 5px 0px 0px;}

.NewsImg {padding: 0px;}

.NewsHeading {padding: 10px 0px 20px 0px;}

.footer {padding-left: 150px; color:#999}

.Heading8 {font-size: 21px; padding-top:5px;}

.Heading5 {font-size:18px;}

.GAdisplayphotothumbs {margin: 25px 0px 0px 0px;}

.ver {color: #666;}

.InputBox {background: #EEE;}

.InputLine {background: #EEE;}

.HeadingPort {color:#adadad; font:24px Voltaire;}
